{{ constant('App\\Service\\UserFactory::ErrorInvalidParams') }}:    '{{'Der angegebene Validierungscode ist nicht gültig.'|trans({},'login')|e('js')}}',
{{ constant('App\\Service\\UserFactory::ErrorUserExists') }}:       '{{'Der angegebene Name existiert bereits im Spiel.'|trans({},'login')|e('js')}}',
{{ constant('App\\Service\\UserFactory::ErrorMailExists') }}:       '{{'Die angegebene E-Mail Adresse wird bereits von einem anderen Profil verwendet.'|trans({},'login')|e('js')}}',
{{ constant('App\\Service\\UserFactory::ErrorValidationExists') }}: '{{'Dieses Konto wartet bereits auf eine Passwortzurücksetzung.'|trans({},'login')|e('js')}}',

{{ constant('App\\Controller\\SoulController::ErrorAvatarBackendUnavailable') }}:     '{{'Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorAvatarFormatUnsupported') }}:      '{{'Dieses Dateiformat wird nicht unterstützt.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorAvatarImageBroken') }}:            '{{'Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorAvatarInsufficientCompression') }}:'{{'Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorAvatarProcessingFailed') }}:       '{{'Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorAvatarTooLarge') }}:               '{{'Die Datei ist zu groß.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorAvatarResolutionUnacceptable') }}: '{{'Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorUserEditPasswordIncorrect') }}:  '{{'Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.'|trans({},'soul')|e('js')}}',